@charset "UTF-8";


#main .section-body{ position: relative; z-index: 20; }
#main .section-terms{ padding-top: 92px; padding-bottom: 480px; }
#main .section-terms .list-item .item{ display: block; }
#main .section-terms .list-item .item:nth-child(n+2){ margin-top: 30px; }
#main .section-terms .list-item .item a{ display: inline-block; position: relative; color: #111111; text-decoration: none; font-size: 1.125rem; line-height: 1.5; font-weight: bold; padding-left: 40px; }
#main .section-terms .list-item .item a::before,
#main .section-terms .list-item .item a::after{ content: ""; position: absolute; left: 0; top: 0; width: 9px; height: 9px; border: solid #3cb9d8; border-width: 0 1px 1px 0; margin-top: 9px; }
#main .section-terms .list-item .item a::before{ transform: rotate(-45deg); }
#main .section-terms .list-item .item a::after{ transform: translateX(7px) rotate(-45deg); }


@media screen and (max-width: 1400px) {
}
@media screen and (max-width: 1060px) {
}
@media screen and (max-width: 767.5px) {
	#main .section-terms{ padding-top: 12%; padding-bottom: 72%; }
#main .section-terms .list-item .item:nth-child(n+2){ margin-top: 30px; }
#main .section-terms .list-item .item a{ font-size: 1.1428rem; padding-left: 7vw; }
#main .section-terms .list-item .item a::before,
#main .section-terms .list-item .item a::after{ width: 2.4vw; height: 2.4vw; margin-top: 2.2vw; }
#main .section-terms .list-item .item a::before{ transform: rotate(-45deg); }
#main .section-terms .list-item .item a::after{ transform: translateX(1.2vw) rotate(-45deg); }
}